SLES 11 SP4
Sponsored Link

システム最新化
2015/11/25
[1] システムを最新化するには以下のようにコマンド入力します。
dlp:~ #
zypper -n update

Refreshing service 'nu_novell_com'.
Loading repository data...
Reading installed packages...

The following NEW package is going to be installed:
  openssh-helpers 

The following packages are going to be upgraded:
  ConsoleKit ConsoleKit-32bit ConsoleKit-x11 MozillaFirefox MozillaFirefox-branding-SLED 
  apparmor-profiles augeas-lenses autofs bind-libs bind-libs-32bit bind-utils binutils 
  glibc glibc-32bit glibc-i18ndata glibc-locale glibc-locale-32bit gtk2 gtk2-32bit 
  kernel-default-base krb5 krb5-32bit ksh libaugeas0 libfreebl3 libfreebl3-32bit libgcc_s1 
  libgfortran3 libgnutls26 libgnutls26-32bit libgomp1 libicu libldap-2_4-2 libldap-2_4-2-32bit 
  libpng12-0 libpng12-0-32bit libquadmath0 librsvg librsvg-32bit libsndfile libsndfile-32bit 
  libstdc++6 libstdc++6-32bit libtiff3 libtiff3-32bit libudev0 libudev0-32bit mcelog mkinitrd 
  mozilla-nss-32bit nscd ntp open-iscsi openldap2-client openssh openssl postfix quota rpcbind 
  sax2-libsax-perl sax2-tools sed sgml-skel sles-admin_en-pdf sles-deployment_en-pdf 
  sles-security_en-pdf sles-storage_en-pdf sles-tuning_en-pdf snmp-mibs supportutils 
  xorg-x11-Xvnc xorg-x11-driver-input xorg-x11-driver-video xorg-x11-libX11 xorg-x11-libX11-32bit 
  xscreensaver yast2-update 

113 packages to upgrade, 1 new.
.....
.....
Installing: librsvg-32bit-2.26.0-2.5.1 [done]
Installing: sax2-8.1-561.592.2 [done]
Installing: xscreensaver-5.07-6.36.1 [done]
Installing: librsvg-2.26.0-2.5.1 [done]
Installing: gconf2-lang-2.28.0-1.8.1 [done]
Installing: sax2-gui-8.1-561.592.2 [done]
Installing: gconf2-2.28.0-1.8.1 [done]
Installing: MozillaFirefox-38.4.0esr-25.6 [done]
Installing: MozillaFirefox-branding-SLED-38-15.31 [done]
Installing: MozillaFirefox-translations-38.4.0esr-25.6 [done]
There are some running programs that use files deleted by recent upgrade. You may wish to 
restart some of them. Run 'zypper ps' to list these programs.
関連コンテンツ